Create an adjustment reason
Creates a custom stock adjustment reason for the organization. A unique key is auto-generated from the label if not provided.
Creates a custom stock adjustment reason for the organization. A unique key is auto-generated from the label if not provided.
__Secure-guidelab-prod.session_token<token>
Production session cookie set for the guidelab.co domain by Better Auth
In: cookie
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/inventory/adjustment-reasons" \ -H "Content-Type: application/json" \ -d '{ "label": "string" }'{ "data": { "id": "string", "organizationId": "string", "key": "string", "label": "string", "isSystem": true, "isActive": true, "sortOrder": 0, "createdAt": "string", "updatedAt": "string" }}Empty
Empty
Empty